{
    "dc_identifier": "nl.gm0228.2c.2018.2065147-4",
    "dc_title": "Vergadering college van BenW 2018-03-06 - Willemien Vreugdenhil",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ede op 2018-03-06. Onderdeel: Willemien Vreugdenhil.",
    "dc_source": "https://ede.notubiz.nl/vergadering/502391",
    "dc_publisher": "gm0228",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-16",
    "foi_publishedDate": "2018-03-06",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Ede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0228.2c.2018.2065147-4",
    "dc_externalIdentifier": "2065153",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-03-06",
    "foi_meetingNumber": "2065147",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0228.2c.2018.2065147-4.doc.1",
            "dc_title": "01 BBV Voorblad collegevoorstel",
            "foi_fileName": "BBV_Voorblad_collegevoorstel-12.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6295391/2"
        },
        {
            "dc_identifier": "nl.gm0228.2c.2018.2065147-4.doc.2",
            "dc_title": "02 Beantwoording raadsvragen fractie GLPE vuilstort Wekerom-de Belt",
            "foi_fileName": "Beantwoording_raadsvragen_fractie_GLPE_vuilstort_Wekerom-de_Belt_(1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6295390/2"
        }
    ]
}